
Foreman - Feature #28516

support post, put, patch and delete in API middleware

12/16/2019 11:50 AM - Ron Lavi

Status: Closed   

Priority: Normal   

Assignee: Ron Lavi   

Category: JavaScript stack   

Target version:    

Difficulty:  Fixed in Releases: 2.2.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/7261

  

Description

Associated revisions

Revision dffc009c - 07/19/2020 09:27 PM - Ron Lavi

Fixes #28516 - support all API operations

History

#1 - 12/16/2019 11:57 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/7261 added

#2 - 01/27/2020 11:42 AM - Ron Lavi

- Subject changed from support post, put and delete in API middleware to support post, put, patch and delete in API middleware

- Target version set to 2.0.0

#3 - 02/18/2020 11:52 AM - Tomer Brisker

- Target version changed from 2.0.0 to 2.1.0

This didn't make the cut for 2.0.

#4 - 05/06/2020 08:28 AM - Tomer Brisker

- Target version deleted (2.1.0)

#5 - 07/19/2020 09:27 PM - The Foreman Bot

- Fixed in Releases 2.2.0 added

#6 - 07/19/2020 10:01 PM - Ron Lavi

- Status changed from Ready For Testing to Closed

Applied in changeset dffc009c20090d5ff06eac4fbb395b4c35a0db79.

#7 - 09/10/2020 05:07 AM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman/pull/7975 added
